## libezmorph-java 1.0.6

=== debian/changelog ===
libezmorph-java (1.0.6-4) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * Moved the package to Git

  [ Emmanuel Bourg ]
  * Removed the dependency on the JRE
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13 (Closes: #965636)
  * Converted debian/copyright to the Copyright Format 1.0
  * Removed debian/orig-tar.sh

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 02 Feb 2021 11:17:36 +0100

libezmorph-java (1.0.6-3) unstable; urgency=low

  * Apply patch from James Page that installs Maven POM file.
    (Closes: #612569)

 -- Torsten Werner <twerner@debian.org>  Wed, 09 Feb 2011 22:08:23 +0100

libezmorph-java (1.0.6-2) unstable; urgency=low

  [ Thierry Carrez ]
  * debian/control, debian/rules: Build-depend on default-jdk
  * debian/control: Set libezmorph-java runtime dependency on
    "default-jre-headless | java2-runtime-headless"
  * debian/build.xml: Downgrade source/target code to 1.4 to match runtime
    dependency (java2-runtime-headless)

  [ Torsten Werner ]
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4.
  * Add missing Depends: ${misc:Depends}.
  * Change Section: java.

 -- Torsten Werner <twerner@debian.org>  Mon, 03 May 2010 21:06:07 +0200

libezmorph-java (1.0.6-1) unstable; urgency=low

  * new upstream release

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Jan 2009 23:41:54 +0100

libezmorph-java (1.0.5-1) unstable; urgency=low

  * new upstream release
  * Bump up Standards-Version: 3.8.0 (no changes needed).
  * Do not quote the full text of the Apache license in debian/copyright any
    more.

 -- Torsten Werner <twerner@debian.org>  Sun, 24 Aug 2008 23:24:47 +0200

libezmorph-java (1.0.4-1) unstable; urgency=low

  * initial version (Closes: #453184)

 -- Torsten Werner <twerner@debian.org>  Mon, 26 Nov 2007 16:31:34 +0100
