=== debian/control ===
Source: libezmorph-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libcommons-beanutils-java,
 libcommons-lang-java,
 libcommons-logging-java,
 maven-repo-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/libezmorph-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libezmorph-java
Homepage: http://ezmorph.sourceforge.net

Package: libezmorph-java
Architecture: all
Depends: ${misc:Depends}
Description: Java library for transforming an Object to another Object
 EZMorph's key strengths are:
 .
  - Supports transformations for primitives and Objects
  - Supports transformations for multidimensional arrays
  - Supports transformations with DynaBeans
  - Small memory footprint (~76K)
