=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://sf.net/ezmorph/ezmorph-(.*)-sources.jar
